.saMainChart p {
    font-size:9px;
    color: #000;
    display: block;
    position:relative;
    top:-6px;
	left: -6px;
    clear:both;
	font-weight: 500;
	text-transform: uppercase;
}
.saChartScore {
    position:relative;
    top:6px;
}
.saInnerChart {
    transform:scale(0.95);
    position:relative;
    left:6px;
}
 .set-size {
	 font-size:10em;
}
.list-inline-item {
    float:left!important;
    display:block!important;
    padding:0px!important;
    margin:0 1px !Important;
}
.charts-container {
       /*  transform:scale(0.75);*/
    position:relative;
    top:-6px;
    left:-10px;
    margin-top:-16px;
}
 .charts-container:after {
	 clear: both;
	 content: '';
	 display: table;
}
 .pie-wrapper {
	 height: 1em;
	 width: 1em;
	 float: left;
	 margin: 15px;
	 position: relative;
     line-height:1.4;
}
 .pie-wrapper:nth-child(3n + 1) {
	 clear: both;
}
 .pie-wrapper .pie {
	 height: 100%;
	 width: 100%;
	 clip: rect(0, 1em, 1em, 0.5em);
	 left: 0;
	 position: absolute;
	 top: 0;
}
 .pie-wrapper .pie .half-circle {
	 height: 100%;
	 width: 100%;
	 border: 0.1em solid #3498db;
	 border-radius: 50%;
	 clip: rect(0, 0.5em, 1em, 0);
	 left: 0;
	 position: absolute;
	 top: 0;
}
 .pie-wrapper .label {
	 background: #ffffff;
	 border-radius: 50%;
	 bottom: 0.4em;
	 color:#363636;
	 cursor: default;
	 display: block;
	 font-size: 0.28em;
	 left: 0.4em;
	 position: absolute;
	 right: 0.4em;
	 text-align: center;
	 top: 0.4em;
     z-index:1;
     transform:scale(1.2);
     border:2px solid #2E7CEC;
     font-weight:bold;
}

 .pie-wrapper.style-2 .label {
	 background: none;
	 color: #7f8c8d;
}
 .pie-wrapper.style-2 .label .smaller {
	 color: #bdc3c7;
}
 .pie-wrapper.progress-30 .pie .half-circle {
	 border-color: #005AA3;
}
 .pie-wrapper.progress-30 .pie .left-side {
	 transform: rotate(108deg);
}
 .pie-wrapper.progress-30 .pie .right-side {
	 display: none;
}
 .pie-wrapper.progress-60 .pie {
	 clip: rect(auto, auto, auto, auto);
}
 .pie-wrapper.progress-60 .pie .half-circle {
	 border-color: #9b59b6;
}
 .pie-wrapper.progress-60 .pie .left-side {
	 transform: rotate(216deg);
}
 .pie-wrapper.progress-60 .pie .right-side {
	 transform: rotate(180deg);
}
 .pie-wrapper.progress-90 .pie {
	 clip: rect(auto, auto, auto, auto);
}
 .pie-wrapper.progress-90 .pie .half-circle {
	 border-color: #e67e22;
}
 .pie-wrapper.progress-90 .pie .left-side {
	 transform: rotate(324deg);
}
 .pie-wrapper.progress-90 .pie .right-side {
	 transform: rotate(180deg);
}
 .pie-wrapper.progress-45 .pie .half-circle {
	 border-color: #1abc9c;
}
 .pie-wrapper.progress-45 .pie .left-side {
	 transform: rotate(162deg);
}
 .pie-wrapper.progress-45 .pie .right-side {
	 display: none;
}
 .pie-wrapper.progress-75 .pie {
	 clip: rect(auto, auto, auto, auto);
}
 .pie-wrapper.progress-75 .pie .half-circle {
	 border-color: #8e44ad;
}
 .pie-wrapper.progress-75 .pie .left-side {
	 transform: rotate(270deg);
}
 .pie-wrapper.progress-75 .pie .right-side {
	 transform: rotate(180deg);
}
 .pie-wrapper.progress-95 .pie {
	 clip: rect(auto, auto, auto, auto);
}
 .pie-wrapper.progress-95 .pie .half-circle {
	 border-color: #e74c3c;
}
 .pie-wrapper.progress-95 .pie .left-side {
	 transform: rotate(342deg);
}
 .pie-wrapper.progress-95 .pie .right-side {
	 transform: rotate(180deg);
}
@media screen and (max-width: 991px) {
	#certTabs .charts-container {
		left: 0;
	}
}